[Mods by ehaugw](https://outward.thunderstore.io/package/ehaugw/ "Mods by ehaugw") | Support me on [Patreon](https://www.patreon.com/ehaugw "Patreon")


This mods was confirmed to work with the (at that time) current base game (Outward Definitive Edition) at November 25, 2023. Due to significant changes in a few mod frameworks' infrastructures, it is recommended that you update all mods that are older than November 08, 2022.



# Summary

What's the purpose of "The Juggernaut"?

* Enable the user to play as a heavily armored warrior that is in control of the battlefield.
* Provide other defensive options than Rune Sage, Monk Warrior and Cabal Hermit.

Manual Installation

* Ensure that you are opted in to the **default-mono** branch.
* Ensure that [BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx") is installed.
* Make sure all **dependencies** are installed. The mod **depends** on these and will not work without them!

  * **[Outward SideLoader](https://outward.thunderstore.io/package/sinai-dev/SideLoader/ "Outward SideLoader")**
  * **[BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx")**
* Uninstall previous versions of the mod.
* Download "Juggernaut.zip".
* Move "Juggernaut.zip" into the "Outward" game folder.
* Right click "Juggernaut.zip" and click "Extract Here".

Manual Uninstallation

* Version 1.0.0 and onwards

  * Navigate to "Outward/BepInEx/plugins/".
  * Delete the "Juggernaut" folder.




# Features

"The Juggernaut" implements a new skills tree with a total of 8 skill (like every other skill tree). Learning **Unyielding** or **Vengeful** changes the effect of many other skills in the skill tree, which enables large variations in "The Juggernaut" builds. The skills are as following:

**Unyielding** (Passive)

* Delays an physical damage, up to an amount equal to your protection, for 15 seconds.

**Vengeful** (Passive)

* Being damaged causes rage to build-up. Each point of damage taken before resistances result in 1% build-up.
* Be aware that learning this skill has impact on most other Juggernaut skills!

**Tackle** (Cooldown: 30 seconds, Stamina cost: 8)

* Required: Empty left hand
* Ram into your opponent! Either of you will fall. The most stable at foot will triump!

**Ruthless** (Passive)

* If **Unyielding** was learned: 

  * Armor stamina and movement penalties are reduced.
  * Damaging enemies causes **Confusion** among their allies, and may even cause them to stagger in fear.
* If **Vengeful** was learned: 

  * The effects from **Ruthless (Vengeful)** are only applied while the character is affected by [Rage](https://outward.fandom.com/wiki/Rage "Rage").
  * Weapon damage is increased by 30%.
  * The attack stamina cost is reduced by 50%.
  * The character can't be affected by boons other than [Rage](https://outward.fandom.com/wiki/Rage "Rage").

**Fortified** (Passive)

* Gives resistance bonuses equal to your armor protection.

**Stoicism** (Passive)

* Delays 50% of all damage taken above 15 to be delayed for 15 seconds.

**Horde Breaker** (Cooldown: 60 seconds, Stamina cost: 16)

* Does two attacks in wide archs that stagger on hit.
* Deals 1.0x weapon damage
* Deals 1.0x impact damage.
* If **Unyielding** was learned: 

  * Enemies affected by **Confusion** are knocked down.
* If **Vengeful** was learned: 

  * Enemies affected by **Pain** are **Slowed**.

**Cull** (Passive)

* Weapon attacks that would reduce a creature to less health than the weapon's base damage cause the creatures to die instead.




# Is it possible to learn this power?

Not from a jedi, but I suggest seeking out a huge guy in Berg.



# Patch notes




# Other mods by [ehaugw](https://www.nexusmods.com/users/51266516 "ehaugw") (this list may be outdated)


* [Anti Alchemy Abuse](https://outward.thunderstore.io/package/ehaugw/AntiAlchemyAbuse/ "Anti Alchemy Abuse")

  * Remove alchemy loopholes that obliterates the game economy.
* [Crusader's Equipment](https://outward.thunderstore.io/package/ehaugw/CrusadersEquipment/ "Crusader's Equipment")

  * Provide interesting gear options for people who with to play with knight-ish builds
  * Provide more gear options for players who wish to increase their [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus.
  * Ensuring that the highest possible [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus is not affected by this mod.
  * Provide more options for players who wish to look like someone doing Elatt's bidding
* [Custom Moveset Pack](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Custom Moveset Pack")

  * Provide interesting moveset combinations to the user.
  * Introduce significant variations between weapons of the same type.
  * Make rarely used weapons more viable by giving them better movesets rather than better stats.
* [The Juggernaut](https://www.nexusmods.com/outward/mods/143 "The Juggernaut")

  * Enable the user to play as a heavily armored warrior that is in control of the battlefield.
  * Provide other defensive options than Rune Sage, Monk Warrior and Cabal Hermit.
* [Radiant Damage Gear](https://www.nexusmods.com/outward/mods/135 "Radiant Damage Gear")

  * Provide more gear options for players who wish to increase their lightning damage bonus.
  * Ensuring that the highest possible lightning damage bonus is not affected by this mod.
* [Runic Scrolls](https://www.nexusmods.com/outward/mods/132 "Runic Scrolls")

  * Provide Runic Scrolls, which are consumed alternatives to lexicons that goes into your quiver slot.
  * Said alternative should be expensive to not make [Internalized Lexicon](https://outward.gamepedia.com/Internalized_Lexicon "Internalized Lexicon") redundant.
* [Skilled at Sitting](https://www.nexusmods.com/outward/mods/127 "Skilled at Sitting")

  * Enable a coop player to mimic a rest while his sorry excuse of a partner is wasting time organizing his backpack and talking to merchants.
  * Provide a ever so slightly useful alternative to just waiting when you need an important cooldown before a dangerous fight.
  * Provide an alternative to other sitting mods, that is balanced and consistent with the game design (thus ruling out "Medidation", as passive mana regen in Outward is related to sleep).
* [The Crusader](https://outward.thunderstore.io/package/ehaugw/Crusader/ "The Crusader")

  * Enable the user to play as a holy warrior with divine magic.
  * Give the user a legit reason to sacrifice health and stamina on a melee character.
  * Enable the user to play an all out melee character without mana, while still casting a few spells.
* [Martial Artist](https://outward.thunderstore.io/package/ehaugw/MartialArtist/ "Martial Artist")

  * Provide some simple mechanics, locked behind basic skills, to add some depth to combat




# Credits

Thanks to **Sinai** for making the [Outward Explorer](https://github.com/sinaioutlander/Outward-Mods/tree/master/Explorer "Outward Explorer"), and always beeing up for discussing solutions to anything.
